#/* MENU GENERALE STILE MENU HEADER IMMOBILIARE*/


.IMH_menu_azzurro a:link, .IMH_menu_azzurro a:hover, .IMH_menu_azzurro a:visited{
	text-decoration:none !important;
}

.IMH_tab_menu {
	padding: 0 0 0 0px;
}

.IMH_tab_menu .IMH_tab_btn{
	height:38px;
	padding:0px 4px;
	line-height:36px;
	color:#FFF !important;
}
.IMH_tab_menu .IMH_tab_btn a{
	color:#FFF !important;
	background:none;
}
.IMH_tab_menu .IMH_tab_btn a{
	color:#FFF !important;
	text-decoration:none;
	background:none;
}
.IMH_tab_menu .IMH_tab_btn img{
	color:#FFF;
	border:none;
}
.IMH_tab_menu .IMH_act .IMH_tab_btn a{
	color:#000 !important;
	background:none;
}

.IMH_tab_menu ul{
	margin:0px;padding:0px;
}
.IMH_tab_menu span{
	color:#000;
	display:inline;
	width:auto;
	float:left; 
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	cursor:pointer;	
}

.IMH_tab_menu span img{
	float:left;
	position:relative;
	top:11px;
	line-height:13px;
	color:#000;
	z-index:100;
	/*margin-right:5px;*/
}
.IMH_tab_menu span img.IMH_icon{
	position:relative;
	top:0px;
}
.IMH_tab_menu .IMH_left, .IMH_tab_menu .IMH_first_left, .IMH_tab_menu .IMH_last_right, .IMH_first_left_tab_nc{
	width:10px;
	height:38px;
}

.IMH_tab_menu .IMH_right{
	background-repeat:no-repeat;
	width:10px;
	height:38px;
}

.IMH_tab_menu .IMH_left{
	background-image: url(../images/header_images/menu/menublu-fondo-deselezionato.gif);
	background-repeat:no-repeat;
}
.IMH_tab_menu span{
	background-image: url(../images/header_images/menu/menublu-fondo-deselezionato.gif);
	background-repeat:repeat-x;
}
.IMH_tab_menu .IMH_act .IMH_tab_btn{
	background-image: url(../images/header_images/menu/menublu-fondo-selezionato.gif);
	color:#000;
	position:relative;
	z-index:99;
}

.IMH_tab_menu .IMH_act .IMH_left{
	background-image: url(../images/header_images/menu/menublu-selezionato-sx.gif);
}
.IMH_tab_menu .IMH_act .IMH_right{
	background-image: url(../images/header_images/menu/menublu-selezionato-dx.gif);
}
.IMH_tab_menu .IMH_first_left{
	background-image: url(../images/header_images/menu/menublu-tondo-deselezionato-sx.gif);
}
.IMH_tab_menu .IMH_act .IMH_first_left{
	background-image: url(../images/header_images/menu/menublu-tondo-selezionato-sx.gif);
}
.IMH_tab_menu .IMH_last_right{
	background-image: url(../images/header_images/menu/menublu-tondo-deselezionato-dx.gif);
}
.IMH_tab_menu .IMH_act .IMH_last_right{
	background-image: url(../images/header_images/menu/menublu-tondo-selezionato-dx.gif);
}
.IMH_tab_menu .IMH_separator{
	height:38px;
	width:1px;
	background-image: url(../images/header_images/menu/menublu-separatore.gif);
	float:left;
	display:inline;
}

.IMH_m_btn,.IMH_m_btn_sel{
	background-position:bottom;
	position:relative;
	top:12px;
	height:35px;
	background-repeat:no-repeat !important;
	
}
.IMH_btn.IMH_act .IMH_m_btn{
	background-position:top;
	
}

/*.IMH_m_btn:hover{
	background-position:top;
}*/


#IMH_risposte_btn .IMH_m_btn{
	width:150px;
	background-image: url(../images/header_images/menu/voci/d_r.png);
}
#IMH_suggerimenti_btn .IMH_m_btn{
	width:96px;
	background-image: url(../images/header_images/menu/voci/suggerimenti.png);
}
#IMH_news_btn .IMH_m_btn{
	width:120px;
	background-image: url(../images/header_images/menu/voci/news.png);
}



/* DEFINIZIONE MENU BOTTONE AZZURRO SENZA CAMBIO BOTTONE SELEZIONATO*/

.IMH_tab_menu .IMH_menu_azzurro .IMH_tab_btn{
	padding:0px;
	color:#000;
}
.IMH_tab_menu .IMH_menu_azzurro  .IMH_tab_btn,.IMH_tab_menu .IMH_menu_azzurro  .IMH_tab_btn a{
	color:#000 !important;
	background:none;
	
}
.IMH_menu_azzurro span{
	background-image:none;
}
.IMH_tab_menu .IMH_menu_azzurro .IMH_tab_btn{
	background-image: url(../images/header_images/menu/pulsanteazzurro-fondo.gif);
}
.IMH_tab_menu .IMH_menu_azzurro .IMH_act .IMH_tab_btn{
	background-image: url(../images/header_images/menu/menublu-fondo-selezionato.gif);
	color:#000;
	
}
.IMH_tab_menu .IMH_menu_azzurro .IMH_btn{
	margin-left:5px;
}


.IMH_menu_azzurro{
	float:right !important; 
}
.IMH_menu_azzurro.IMH_home_btn{
	float:left !important; 
}
#IMH_tab_home{
	background-image:url("../images/icona_logo_pulsante_home.png");
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:19px;
	height:28px;
}
#IMH_vai_btn {
	margin-left:10px;
	margin-top:-3px;
}
.IMH_tab_menu .IMH_menu_azzurro.IMH_home_btn .IMH_btn{
	margin-left:0px;
	margin-right:10px;
}
.IMH_tab_menu .IMH_menu_azzurro .IMH_left{
	background-image: url(../images/header_images/menu/pulsanteazzurro-tondo-sx.gif);
	
}
.IMH_tab_menu .IMH_menu_azzurro .IMH_act .IMH_left{
	background-image: url(../images/header_images/menu/menublu-tondo-selezionato-sx.gif);
}
.IMH_tab_menu .IMH_menu_azzurro .IMH_act .IMH_right{
	background-image: url(../images/header_images/menu/menublu-tondo-selezionato-dx.gif);
}
.IMH_tab_menu .IMH_menu_azzurro .IMH_right{
	background-image: url(../images/header_images/menu/pulsanteazzurro-tondo-dx.gif);
}
.IMH_tab_menu .IMH_menu_azzurro .IMH_first_left{
	background-image: url(../images/header_images/menu/pulsanteazzurro-tondo-sx.gif);
}
.IMH_tab_menu .IMH_menu_azzurro .IMH_act .IMH_first_left{
	background-image: url(../images/header_images/menu/pulsanteazzurro-tondo-sx.gif);
}
.IMH_tab_menu .IMH_menu_azzurro .IMH_last_right{
	background-image: url(../images/header_images/menu/pulsanteazzurro-tondo-dx.gif);
}
.IMH_tab_menu .IMH_menu_azzurro .IMH_act .IMH_last_right{
	background-image: url(../images/header_images/menu/menublu-tondo-selezionato-dx.gif);
}
.IMH_tab_menu .IMH_menu_azzurro .IMH_separator{
	height:38px;
	width:1px;
	background-image: url(../images/header_images/menu/menublu-separatore.gif);
	float:left;
	display:inline;
}

